Subject: Re: AC-47 by Gianni Chirico
From: "Steve Bamford" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Sun, 1 Sep 2002 11:05:33 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Giovanni Chirico 
  To: [email-masked] 
  Sent: Friday, August 30, 2002 11:17 AM
  Subject: AC-47 by Gianni Chirico

  Hi Steve another 2 models for you.

  Douglas AC-47 Gunship "Spooky"
  The first operational Gunship
  Da Nang, 1965
  Italeri 1/72

  This is Italeri's 1/72 AC-47 that i built OOB.
  I used Humbrol paints and decals of the box.
  I added only antennae.
  I weathered the model with oil paints and pastels.
  Happy modelling
  Gianni Chirico